.header{
	/*padding-top: 80px;*/
	height: 90%;
	min-height: 500px;
}

.banner{
	position: relative;
	display: block;
	height: 180px;
	background-size: auto 180px;
	background-image: url('./img/header.jpg');
}

.header_cta{
	position: absolute;
	display: block;
	width: 680px;
	height: 290px;
	top: 32%;
	left: 50%;
	margin-left: -340px;
}

.header_logo{
	position: relative;
	display: block;
	width: 100%;
	height: 80px;
	margin-bottom: 30px;
}

.logo{
	position: absolute;
	display: block;
	width: 244px;
	height: 80px;
	background-size: 244px 80px;
	background-image: url('./img/logo@2x.png');
	top: 0px;
	left: 50%;
	margin-left: -122px;
	cursor: pointer;
}

.header_headline{
	font-family: 'Montserrat';
	font-size: 28px;
	text-align: center;
}

.header_subline{
	font-family: 'Montserrat Bold';
	font-size: 4em;
	text-align: center;
	margin-bottom: 10px;
}
.sous_header_subline{
	font-family: 'Montserrat Bold';
	font-size: 2em;
	text-align: center;
	margin-bottom: 25px;
}

.search_wrapper{
	position: relative;
	display: block;
	height: 30px;
	width: 100%;
	margin-bottom: 15px;
	margin-left:auto;
	margin-right:auto;
}
.bouton_submit_motcles{
	background-color: transparent;
	#background-image: url('./img/search.png');	
	background-size: 30px 30px;
	background-repeat:no-repeat;
	border-style: none;
	cursor: pointer;
}
.search_icon{
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	background-image: url('./img/search.png');
	top: 10px;
	right: 10px;
}
.search_wrapper input{
	height: 40px;
	border: solid 1px #c7c7c7;
	border-radius: 4px;
	padding: 0 10px 0 20px;
	line-height: 40px;
	font-family: 'arial';
	color: #343434;	
/*
	font-size: 16px;
*/
}
.suggestions_wrapper{
	position: fixed;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
}

.suggestion_more{
	font-family: 'Montserrat Bold';
	font-size: 14px;
	float: right;
	line-height: 24px;	
	cursor: pointer;
}

.suggestions_title{
	font-family: 'Montserrat Bold';
	font-size: 14px;
	float: left;
	line-height: 24px;
	margin-right: 5px;
}

.suggestion{
	text-decoration:none;
	position: relative;
	display: inline-block;
	height: 25px;
	background-color: #35baf6;
	padding: 0 10px 0 10px;
	font-family: 'Montserrat Bold';
	font-size: 12px;
	color: white;
	line-height: 26px;
	//border-radius: 4px;
	border-radius: none;
	margin-right: 5px; 
	margin-bottom: 5px;
	cursor: pointer;
}

.suggestion:hover{
	background-color: #30a5db;
	//background-color: red;
}

/*.scroll_icon{
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	background-size: 40px 40px;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	background-image: url('./img/scroll.png');
	cursor: pointer;
    -webkit-animation: wave-scrolldown 2s infinite;
    animation: wave-scrolldown 2s infinite;
}*/

/* ANIMATION */

@-webkit-keyframes wave-scrolldown {
    0% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0);
    }

    50% {
        -webkit-transform: translate3d(0,5px,0);
        transform: translate3d(0,5px,0);
    }

    100% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0);
    }
}
@keyframes wave-scrolldown {
    0% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0);
    }

    50% {
        -webkit-transform: translate3d(0,5px,0);
        transform: translate3d(0,5px,0);
    }

    100% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-5px,0);
    }
}

/* RESPONSIVE */

@media all and (max-width: 700px){
	.header{
		min-height: 540px;

	}
	.header_cta{
		left: 0%;
		margin-left: 20px;
		width: 100%;
		top: 180px;
		padding: 10px;
	}
	.scroll_icon{
		display: none;
	}
	.header_headline{
		font-size: 24px;
	}
	.header_subline{
		font-size: 14px;
	}

	.search_wrapper input{
		font-size: 16px;
	}

	.suggestions_title{
		float: none;
		margin-bottom: 5px;
	}
}

@media all and (max-height: 600px){
	.header_cta{
		top: 180px;
	}
}

/* RESPONSIVE */

@media all and (max-width: 500px){
	.lang_wrapper{
		width: 62px;
	}
	.lang_text{
		display: none;
	}
}